import { ModuleTypes } from "./sceneTypes";
import IndexScene from "../Scenes/IndexScene/IndexScene";
import LoadingScene from "../Scenes/loadingScene/LoadingScene";

let Scenes = [
    [ModuleTypes.LOADING_SCENE, LoadingScene],
    [ModuleTypes.INDEX_SCENE, IndexScene],
];

let Panels = [

];

let Tops = [

];

export {Scenes, Panels, Tops}